uuid: b4eeca97-906e-46bd-8b8b-4d3da6878b83
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Pathway
type: pathway
description: null
help: null
new_revision: true
preview_mode: 1
display_submitted: false
